<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Title>v12 - World Tour Book One</Title>
  <Series>Exiles</Series>
  <Web>https://www.comixology.com/Exiles/digital-comic/437426</Web>
  <Summary>Collects Exiles (2001) #69-74.

The Exiles return to prime earth, only to find it not so prime anymore. So not only do the Exiles have House of M to deal with, they have to face the most powerful mutant on the planet!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB437426]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>145</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
  <Year>2016</Year>
  <Month>10</Month>
  <Day>20</Day>
  <Writer>Tony Bedard</Writer>
  <Penciller>Paul Pelletier</Penciller>
  <CoverArtist>Paul Pelletier</CoverArtist>
  <Pages>
    <Page Image="0" Type="FrontCover" ImageSize="493623" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="1" ImageSize="335811" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="2" ImageSize="445411" ImageHeight="1269" ImageWidth="1650" />
    <Page Image="3" ImageSize="451424" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="4" ImageSize="488845" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="5" ImageSize="659765" ImageHeight="1269" ImageWidth="1650" />
    <Page Image="6" ImageSize="508115" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="7" ImageSize="553013" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="8" ImageSize="519387" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="9" ImageSize="469001" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="10" ImageSize="508323" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="11" ImageSize="500552" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="12" ImageSize="438836" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="13" ImageSize="538274" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="14" ImageSize="545696" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="15" ImageSize="590467" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="16" ImageSize="515743" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="17" ImageSize="469718" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="18" ImageSize="451601" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="19" ImageSize="479878" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="20" ImageSize="497041" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="21" ImageSize="462222" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="22" ImageSize="438310" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="23" ImageSize="376694" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="24" ImageSize="500214" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="25" ImageSize="337904" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="26" ImageSize="423463" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="27" ImageSize="494429" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="28" ImageSize="510601" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="29" ImageSize="512950" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="30" ImageSize="606597" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="31" ImageSize="578455" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="32" ImageSize="519488" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="33" ImageSize="534424" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="34" ImageSize="529615" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="35" ImageSize="477675" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="36" ImageSize="449910" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="37" ImageSize="561184" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="38" ImageSize="553263" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="39" ImageSize="497498" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="40" ImageSize="754727" ImageHeight="1269" ImageWidth="1650" />
    <Page Image="41" ImageSize="551677" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="42" ImageSize="529056" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="43" ImageSize="529103" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="44" ImageSize="530619" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="45" ImageSize="511940" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="46" ImageSize="565770" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="47" ImageSize="507367" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="48" ImageSize="367845" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="49" ImageSize="541646" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="50" ImageSize="477813" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="51" ImageSize="577653" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="52" ImageSize="510109" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="53" ImageSize="557953" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="54" ImageSize="550319" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="55" ImageSize="520871" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="56" ImageSize="599576" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="57" ImageSize="488057" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="58" ImageSize="546727" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="59" ImageSize="516663" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="60" ImageSize="489601" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="61" ImageSize="540295" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="62" ImageSize="589941" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="63" ImageSize="654659" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="64" ImageSize="506798" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="65" ImageSize="534377" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="66" ImageSize="454538" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="67" ImageSize="433408" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="68" ImageSize="302292" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="69" ImageSize="322430" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="70" ImageSize="355198" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="71" ImageSize="458073" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="72" ImageSize="470826" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="73" ImageSize="562933" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="74" ImageSize="425734" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="75" ImageSize="460389" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="76" ImageSize="531566" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="77" ImageSize="506309" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="78" ImageSize="511721" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="79" ImageSize="519039" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="80" ImageSize="536340" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="81" ImageSize="534603" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="82" ImageSize="520153" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="83" ImageSize="500453" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="84" ImageSize="582969" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="85" ImageSize="516244" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="86" ImageSize="527427" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="87" ImageSize="435971" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="88" ImageSize="489634" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="89" ImageSize="433434" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="90" ImageSize="473907" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="91" ImageSize="429287" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="92" ImageSize="462232" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="93" ImageSize="513127" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="94" ImageSize="568267" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="95" ImageSize="567581" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="96" ImageSize="351302" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="97" ImageSize="701635" ImageHeight="1269" ImageWidth="1650" />
    <Page Image="98" ImageSize="538425" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="99" ImageSize="578944" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="100" ImageSize="553312" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="101" ImageSize="553910" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="102" ImageSize="536490" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="103" ImageSize="420973" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="104" ImageSize="496440" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="105" ImageSize="514023" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="106" ImageSize="569751" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="107" ImageSize="503036" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="108" ImageSize="490523" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="109" ImageSize="525598" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="110" ImageSize="439133" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="111" ImageSize="471862" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="112" ImageSize="453049" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="113" ImageSize="521534" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="114" ImageSize="482125" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="115" ImageSize="626129" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="116" ImageSize="488715" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="117" ImageSize="568865" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="118" ImageSize="575293" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="119" ImageSize="375768" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="120" ImageSize="349143" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="121" ImageSize="605436" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="122" ImageSize="565709" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="123" ImageSize="376888" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="124" ImageSize="619460" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="125" ImageSize="527421" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="126" ImageSize="507254" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="127" ImageSize="554040" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="128" ImageSize="550861" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="129" ImageSize="385394" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="130" ImageSize="542435" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="131" ImageSize="598419" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="132" ImageSize="490432" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="133" ImageSize="459470" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="134" ImageSize="514419" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="135" ImageSize="498800" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="136" ImageSize="688044" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="137" ImageSize="601042" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="138" ImageSize="602046" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="139" ImageSize="530957" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="140" ImageSize="542864" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="141" ImageSize="622374" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="142" ImageSize="495103" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="143" ImageSize="350065" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="144" ImageSize="508617" ImageHeight="1650" ImageWidth="1087" />
  </Pages>
</ComicInfo>
